#impressumtextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 834px;
   width: 592px;
   z-index: 5;
   top: 245px;
   left: 308px;
   position: absolute;
}

#i1517impressum  {
   background-repeat: no-repeat;
   background-image: url(sg_impressum_media/d1517impressum.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 67px;
   width: 229px;
   z-index: 5;
   top: 160px;
   left: 295px;
   position: absolute;
}

#guggbild  {
   z-index: 6;
}

